.accordion-line {
    cursor: pointer;
    padding: 1rem 1rem 0 0;
    width: 100%;
    border-top: 1px solid #000;
    text-align: left;
    outline: 0;
    transition: .5s
}

.accordion-line h3 {
    margin: 0;
    padding-bottom: 1rem;
    display: inline-block;
    font-size: 1rem;
    width: 60%
}

.accordion-line:hover {
    background-color: rgba(0, 0, 0, .05)
}

.accordion-line:after {
    content: url(/sites/default/files/site/brand-icons/brand-plus.svg);
    top: -1px;
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
    float: right
}

.active-accordion-line:after {
    content: url(/sites/default/files/site/brand-icons/brand-minus.svg)
}

.accpanel {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height .5s ease-out;
    width: 100%
}

.accpanel.last {
    border-bottom: 1px solid #000
}

@media screen and (min-width:600px) {
    .accordion-line h3 {
        width: 80%;
        font-size: 1.25rem
    }
}